<html>
	<head>
		<!-- Changes the title of the page -->
		<title>HTML Introduction</title>
	</head>
	<body>
		<!-- Creates a heading text -->
		<h1>Zuitt Coding Bootcamp</h1>

		<!-- Creates smaller heading text -->
		<h3>Jordan Greg E. Paran</h3>

		<!-- Creates a horizontal line -->
		<hr>

		<!-- Creates a paragraph text -->
		<!-- 'em' and 'strong' tags are for italizing and boldening of text respectively -->
		<!-- The 'br' tag is for the line break -->
		<p>
			Welcome to <em>Zuitt</em>!
			<br>
			In this online bootcampcourse, you will learn a lot of things. Lets enumerate all the things that will make you a <strong>full-stack web developer</strong>.
		</p>

		<!-- Creates a list with bullet points -->
		<!-- 'li' tags are the items inside the list -->
		<!-- 'ol' tags are list but with  numbers instead of bullets -->
		<ul>
			<li>Languages</li>
			<ul>
				<li>Javascript</li>
				<li>Python</li>
				<li>COBOL</li>
			</ul>
			<li>Framework & libraries</li>
			<ol>
				<li>Bootstrap</li>
				<li>React.js</li>
				<li>Express</li>
			</ol>
		</ul>

		<p>
			There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!
		</p>
	</body>
</html>